<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.finance.mapper.IntBackFileMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.finance.entity.IntBackFile">
        <result column="FID" property="fid" />
        <result column="AID" property="aid" />
        <result column="UPLOADTIME" property="uploadTime" />
        <result column="UPLOADFILENAME" property="uploadFileName" />
        <result column="UPLOADFILEURI" property="uploadFileUri" />
        <result column="ISDELETE" property="isDelete" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        FID, AID, UPLOADTIME, UPLOADFILENAME, UPLOADFILEURI, ISDELETE
    </sql>

</mapper>
